body{
    display: flex;
    justify-content: center;
    background-color: rgb(224, 190, 255);
    margin-top: 100px;
}

form{
    display: flex;
    flex-direction: column;
    width: fit-content;   
    padding: 20px;
    color: rgb(66, 11, 73);
    background-color: rgb(247, 227, 255);
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    text-align: center;
}

.button{
    background-color:  rgb(66, 11, 73);
    color: white;
    padding: 10px;
    font-size: 14px;
    cursor: pointer;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    border:rgb(224, 190, 255);
}

.messages{
    background-color: rgb(247, 227, 255);
    width: 500px;
    padding: 30px;
    color:rgb(66, 11, 73);
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    text-align: center;
}